<TeXmacs|1.0.0.2>

<style|tmdoc>

<\body>
  <expand|tmdoc-title|Conversion of <TeXmacs> to postscript and printing>

  You can print the current file using <subsubmenu|File|print|print all>. By
  default, <apply|TeXmacs> assumes that you have a 600dpi printer for a4
  paper. These default settings can be changed using
  <subsubmenu|File|print|setup printer>. You can also print to a postscript
  file using <subsubmenu|File|print|print all to file> (in which case the
  default printer settings are used for creating the output) or
  <subsubmenu|File|export|postscript> (in which case the printer settings are
  ignored).

  As to the WYSYWYG-ness of <apply|TeXmacs>, the editor guarantees that you
  get the same output on paper as on screen as long as the screen characters
  use the same number of dots per inch as your printer (see
  <subsubmenu|Document|font|dpi>). This is due to the fact that the bounding
  boxes for the ink of TeX characters are currently computed from the .pk and
  not from the .tfm files. Hence minor typesetting changes may occur when
  changing the dpi, which may globally affect the document through line and
  page breaking. In a future release this drawback should be removed.

  For matching dpi's, if you notice a real change between the appearance on
  paper and on the screen (apart from pixel order changes in position and
  boldness), then this means that you found a bug and please let me know.

  <apply|tmdoc-copyright|1998--2002|Joris van der Hoeven>

  <expand|tmdoc-license|Permission is granted to copy, distribute and/or
  modify this document under the terms of the GNU Free Documentation License,
  Version 1.1 or any later version published by the Free Software Foundation;
  with the Invariant Sections being LIST THEIR TITLES, with the Front-Cover
  Texts being LIST, and with the Back-Cover Texts being LIST. A copy of the
  license is included in the section entitled "GNU Free Documentation
  License".>
</body>

<\initial>
  <\collection>
    <associate|paragraph width|150mm>
    <associate|odd page margin|30mm>
    <associate|shrinking factor|4>
    <associate|page right margin|30mm>
    <associate|page top margin|30mm>
    <associate|reduction page right margin|25mm>
    <associate|page type|a4>
    <associate|reduction page bottom margin|15mm>
    <associate|even page margin|30mm>
    <associate|reduction page left margin|25mm>
    <associate|page bottom margin|30mm>
    <associate|reduction page top margin|15mm>
    <associate|language|english>
  </collection>
</initial>
