<TeXmacs|1.0.0.2>

<style|tmdoc>

<\body>
  <expand|tmdoc-title|General rules for the behavior of keyboard shorthands>

  As a general rule, the keyboard works as follows:

  <\description>
    <expand|item*|<key|C-<with|mode|math|x>>>Control key based shorthands are
    used for commands, which are compatible with the corresponding commands
    in Emacs, like <key|C-y> for pasting text.

    <expand|item*|<key|A-<with|mode|math|x>>>The alter key is used for
    producing symbols, like the Greek letters in math-mode, or symbols like 
    in text mode.

    <expand|item*|<key|E-<with|mode|math|x>>>The escape key is used for
    <apply|TeXmacs> commands, like producing a fraction. The lower case
    letters correspond to commands which are relevant to all modes. The upper
    case letters correspond to mode-specific commands.

    <expand|item*|<key|E-E-<with|mode|math|x>>>Double escape sequences are
    used for producing big operators, big delimiters and additional
    mathematical symbols.
  </description>

  It is possible for the user to modify the keyboard behaviour. In order to
  do so, we suggest first to look at the files in the directory
  <verbatim|$TEXMACS_PATH/progs/keyboard>, where the standard keyboard
  behaviour is defined. Then you may redefine the keyboard behaviour in your
  private initialization file.

  <apply|tmdoc-copyright|1998--2002|Joris van der Hoeven>

  <expand|tmdoc-license|Permission is granted to copy, distribute and/or
  modify this document under the terms of the GNU Free Documentation License,
  Version 1.1 or any later version published by the Free Software Foundation;
  with the Invariant Sections being LIST THEIR TITLES, with the Front-Cover
  Texts being LIST, and with the Back-Cover Texts being LIST. A copy of the
  license is included in the section entitled "GNU Free Documentation
  License".>
</body>

<\initial>
  <\collection>
    <associate|paragraph width|150mm>
    <associate|odd page margin|30mm>
    <associate|shrinking factor|4>
    <associate|page right margin|30mm>
    <associate|page top margin|30mm>
    <associate|reduction page right margin|25mm>
    <associate|page type|a4>
    <associate|reduction page bottom margin|15mm>
    <associate|even page margin|30mm>
    <associate|reduction page left margin|25mm>
    <associate|page bottom margin|30mm>
    <associate|reduction page top margin|15mm>
    <associate|language|english>
  </collection>
</initial>
