<TeXmacs|1.0.0.2>

<style|tmdoc>

<\body>
  <expand|tmdoc-title|Keyboard commands which work in all modes>

  ``Dynamic'' objects, such as labels or function definitions are temporarily
  inactive, when being modified and activated by pressing the
  <key|return>-key. Certain dynamic objects take parameters, which are
  inserted using <key|tab> in the deactivated state. The following dynamic
  objects can be used in any mode:

  <\description>
    <expand|item*|<key|E-!>>insert a label.

    <expand|item*|<key|E-?>>insert a reference.

    <expand|item*|<key|E-i i>>include an extern document.

    <expand|item*|<key|E-i \<gtr\>>>insert a hyperlink.

    <expand|item*|<key|E-i *>>insert an ``action''.
  </description>

  More examples of dynamic markup can be found in the documentation about
  <apply|hyper-link|writing style files|../style/man-style-kbd.en.tm>.

  <apply|tmdoc-copyright|1998--2002|Joris van der Hoeven>

  <expand|tmdoc-license|Permission is granted to copy, distribute and/or
  modify this document under the terms of the GNU Free Documentation License,
  Version 1.1 or any later version published by the Free Software Foundation;
  with the Invariant Sections being LIST THEIR TITLES, with the Front-Cover
  Texts being LIST, and with the Back-Cover Texts being LIST. A copy of the
  license is included in the section entitled "GNU Free Documentation
  License".>
</body>

<\initial>
  <\collection>
    <associate|paragraph width|150mm>
    <associate|odd page margin|30mm>
    <associate|shrinking factor|4>
    <associate|page right margin|30mm>
    <associate|page top margin|30mm>
    <associate|reduction page right margin|25mm>
    <associate|page type|a4>
    <associate|reduction page bottom margin|15mm>
    <associate|even page margin|30mm>
    <associate|reduction page left margin|25mm>
    <associate|page bottom margin|30mm>
    <associate|reduction page top margin|15mm>
    <associate|language|english>
  </collection>
</initial>
