<TeXmacs|1.0.0.2>

<style|tmdoc>

<\body>
  <expand|tmdoc-title|Typing large delimiters>

  Large delimiters are created as follows:

  <\description>
    <expand|item*|<key|E-E-(>>produces <with|mode|math|(>.

    <expand|item*|<key|E-E-)>>produces <with|mode|math|)>.

    <expand|item*|<key|E-E-[>>produces <with|mode|math|[>.

    <expand|item*|<key|E-E-]>>produces <with|mode|math|]>.

    <expand|item*|<key|E-E-{>>produces <with|mode|math|{>.

    <expand|item*|<key|E-E-}>>produces <with|mode|math|}>.

    <expand|item*|<key|E-E-\<less\>>>produces <with|mode|math|\<langle\>>.

    <expand|item*|<key|E-E-\<gtr\>>>produces <with|mode|math|\<rangle\>>.

    <expand|item*|<key|E-E-\|>>produces <with|mode|math|\|>.

    <expand|item*|<key|E-E-/>>produces <with|mode|math|/>.

    <expand|item*|<key|E-E-b>>produces <with|mode|math|\<backslash\>>.
  </description>

  In <apply|TeXmacs>, large delimiters may either be ``left delimiters'',
  ``right delimiters'' or ``middle delimiters''. By default,
  <with|mode|math|(,[,{> and <with|mode|math|\<langle\>> are left delimiters,
  <with|mode|math|),],}> and <with|mode|math|\<rangle\>> are right delimiters
  and <with|mode|math|\|,/> and <with|mode|math|\<backslash\>> are middle
  delimiters. But there status can be changed using the <key|E-E-l>,
  <key|E-E-r> and <key|E-E-m> key combinations. For instance, <key|E-E-l )>
  produces <with|mode|math|)>, considered as a large left delimiter.

  In <apply|TeX> and <apply|LaTeX>, ``middle delimiters'', or ``separators''
  do not exist; they are used for producing the vertical bars in formulas
  like

  <\expand|equation*>
    <left|langle><frac|a|b+c><mid|\|><frac|p|q+r><mid|\|><frac|a|b+c><right|r\
    angle>.
  </expand>

  There may be as many middle delimiters between a left and a right delimiter
  as one wishes.

  <apply|tmdoc-copyright|1998--2002|Joris van der Hoeven>

  <expand|tmdoc-license|Permission is granted to copy, distribute and/or
  modify this document under the terms of the GNU Free Documentation License,
  Version 1.1 or any later version published by the Free Software Foundation;
  with the Invariant Sections being LIST THEIR TITLES, with the Front-Cover
  Texts being LIST, and with the Back-Cover Texts being LIST. A copy of the
  license is included in the section entitled "GNU Free Documentation
  License".>
</body>

<\initial>
  <\collection>
    <associate|paragraph width|150mm>
    <associate|odd page margin|30mm>
    <associate|shrinking factor|4>
    <associate|page right margin|30mm>
    <associate|page top margin|30mm>
    <associate|reduction page right margin|25mm>
    <associate|page type|a4>
    <associate|reduction page bottom margin|15mm>
    <associate|even page margin|30mm>
    <associate|reduction page left margin|25mm>
    <associate|page bottom margin|30mm>
    <associate|reduction page top margin|15mm>
    <associate|language|english>
  </collection>
</initial>
