<TeXmacs|1.0.0.2>

<style|tmdoc>

<\body>
  <expand|tmdoc-title|Main mathematical constructs>

  The main mathematical objects are created as follows:

  <\description>
    <expand|item*|<key|E-$>>insert text like in
    <with|mode|math|L={x\|x<with|mode|text| is sufficiently large>}>.

    <expand|item*|<key|_>>create a subscript like in
    <with|mode|math|x<rsub|n>> or <with|mode|math|x<rsub|i<rsub|3>>>.

    <expand|item*|<key|^>>create a superscript like in
    <with|mode|math|x<rsup|2>>, <with|mode|math|x<rsub|n><rsup|2>> or
    <with|mode|math|\<mathe\><rsup|\<mathe\><rsup|x>>>.

    <expand|item*|<key|E-L _>>create a subscript on the left like in
    <with|mode|math|<lsub|2>x>.

    <expand|item*|<key|E-L ^>>create a superscript on the right like in
    <with|mode|math|<lsup|\<pi\>>x> or <with|mode|math|<lsub|\<ast\>><lsup|\<\
    ast\>>He<rsub|\<ast\>><rsup|\<ast\>>>.

    <expand|item*|<key|'>>create a prime like in <with|mode|math|f<rprime|'>>
    or <with|mode|math|(g+h)<rprime|'''>>.

    <expand|item*|<key|`>>create a ``back-prime'' like in
    <with|mode|math|<lprime|`>f>.

    <expand|item*|<key|E-F>>or <key|E-/> create a fraction like
    <with|mode|math|<frac|a|b+c>>.

    <expand|item*|<key|E-S>>create a square root like
    <with|mode|math|<sqrt|x+y>>.

    <expand|item*|<key|E-R>>create an <with|mode|math|n>-th root like
    <with|mode|math|<sqrt|x<rsup|3>+y<rsup|3>|3>>.

    <expand|item*|<key|E-N>>create a negation like in
    <with|mode|math|<neg|O>>.
  </description>

  <apply|tmdoc-copyright|1998--2002|Joris van der Hoeven>

  <expand|tmdoc-license|Permission is granted to copy, distribute and/or
  modify this document under the terms of the GNU Free Documentation License,
  Version 1.1 or any later version published by the Free Software Foundation;
  with the Invariant Sections being LIST THEIR TITLES, with the Front-Cover
  Texts being LIST, and with the Back-Cover Texts being LIST. A copy of the
  license is included in the section entitled "GNU Free Documentation
  License".>
</body>

<\initial>
  <\collection>
    <associate|paragraph width|150mm>
    <associate|odd page margin|30mm>
    <associate|shrinking factor|4>
    <associate|page right margin|30mm>
    <associate|page top margin|30mm>
    <associate|reduction page right margin|25mm>
    <associate|page type|a4>
    <associate|reduction page bottom margin|15mm>
    <associate|even page margin|30mm>
    <associate|reduction page left margin|25mm>
    <associate|page bottom margin|30mm>
    <associate|reduction page top margin|15mm>
    <associate|language|english>
  </collection>
</initial>
