<TeXmacs|1.0.0.2>

<style|tmdoc>

<\body>
  <expand|tmdoc-title|Typing mathematics>

  Up till now, we have only considered typing in text mode. You can enter
  ``math mode'' by pressing the <key|$>-key or by inserting an equation
  (using <subsubmenu|Insert|mathematics|equation>). In math mode, you have
  specific commands and key-combinations to type mathematical symbols and
  formulas.

  The editor favorites typing mathematics with a certain meaning. This
  feature, which will be developed more in future releases, is useful when
  communicating with a computer algebra package. At this moment, you should
  for instance explicitly type the multiplication <key|*> between symbols
  <with|mode|math|a> and <with|mode|math|b>. By default, typing <key|a b>
  will yield <with|mode|math|mode|text|ab> and not <with|mode|math|a*b>.

  <\traverse>
    <branch|Typing mathematical symbols|symbols|man-symbols.en.tm>
  </traverse>

  <apply|tmdoc-copyright|1998--2002|Joris van der Hoeven>

  <expand|tmdoc-license|Permission is granted to copy, distribute and/or
  modify this document under the terms of the GNU Free Documentation License,
  Version 1.1 or any later version published by the Free Software Foundation;
  with the Invariant Sections being LIST THEIR TITLES, with the Front-Cover
  Texts being LIST, and with the Back-Cover Texts being LIST. A copy of the
  license is included in the section entitled "GNU Free Documentation
  License".>
</body>

<\initial>
  <\collection>
    <associate|paragraph width|150mm>
    <associate|odd page margin|30mm>
    <associate|shrinking factor|4>
    <associate|page right margin|30mm>
    <associate|page top margin|30mm>
    <associate|reduction page right margin|25mm>
    <associate|page type|a4>
    <associate|reduction page bottom margin|15mm>
    <associate|even page margin|30mm>
    <associate|reduction page left margin|25mm>
    <associate|page bottom margin|30mm>
    <associate|reduction page top margin|15mm>
    <associate|language|english>
  </collection>
</initial>

<\references>
  <\collection>
    <associate|toc-1|<tuple|<uninit>|?>>
    <associate|idx-1|<tuple|<uninit>|?>>
    <associate|idx-2|<tuple|<uninit>|?>>
  </collection>
</references>
