<TeXmacs|1.0.0.2>

<style|tmdoc>

<\body>
  <expand|tmdoc-title|Getting started>

  <section|Getting started>

  Before starting to type some text, you might want to do one or more of the
  following operations:

  <\itemize>
    <item>Give your document a name (click on <submenu|File|save as>) or load
    an existing document (using <submenu|File|load>).

    <item>If you want to type text in a foreign language, you can set the
    language of the document in the <submenu|Document|language> menu. In
    <submenu|Options|language> you can also choose a foreign language for the
    editor's menus and messages.

    <item>You usually should specify a <expand|def-index|document style> in
    the menu <submenu|Document|style>, such as letter, article, book, etc.
    This provides a standard layout for section numbering, page headers and
    footers, theorems, etc.

    <item>You should specify your printers paper format in the menu
    <subsubmenu|Document|page|size>, if you intend to print your document
    (default is a4).
  </itemize>

  <\remark>
    When you get more familiar with the editor, you may write your own
    <expand|def-index|initialization files>, which perform the above
    operations automatically each time you start up the editor or when
    starting a new file.
  </remark>

  <apply|tmdoc-copyright|1998--2002|Joris van der Hoeven>

  <expand|tmdoc-license|Permission is granted to copy, distribute and/or
  modify this document under the terms of the GNU Free Documentation License,
  Version 1.1 or any later version published by the Free Software Foundation;
  with the Invariant Sections being LIST THEIR TITLES, with the Front-Cover
  Texts being LIST, and with the Back-Cover Texts being LIST. A copy of the
  license is included in the section entitled "GNU Free Documentation
  License".>
</body>

<\initial>
  <\collection>
    <associate|paragraph width|150mm>
    <associate|odd page margin|30mm>
    <associate|shrinking factor|4>
    <associate|page right margin|30mm>
    <associate|page top margin|30mm>
    <associate|reduction page right margin|25mm>
    <associate|page type|a4>
    <associate|reduction page bottom margin|15mm>
    <associate|even page margin|30mm>
    <associate|reduction page left margin|25mm>
    <associate|page bottom margin|30mm>
    <associate|reduction page top margin|15mm>
    <associate|language|english>
  </collection>
</initial>

<\references>
  <\collection>
    <associate|toc-1|<tuple|<uninit>|?>>
    <associate|idx-1|<tuple|<uninit>|?>>
    <associate|idx-2|<tuple|1|?>>
  </collection>
</references>

<\auxiliary>
  <\collection>
    <\associate|toc>
      Getting started<value|toc-dots><pageref|toc-1>
    </associate>
  </collection>
</auxiliary>
