<TeXmacs|1.0.0.2>

<style|tmdoc>

<\body>
  <expand|tmdoc-title|Basic help on the keyboard behavior>

  The way in which <apply|TeXmacs> reacts on keyboard input depends on the
  current mode (i.e. text mode, math mode or prog mode), the current language
  and the position of the cursor inside your document. By default,
  <apply|TeXmacs> defines a certain number of keyboard actions for each mode.
  Certain <apply|LaTeX> commands can also be entered directly from the
  keyboard.

  At the righthand side of menu entries, you see keystroke equivalents, when
  these are available. The following abbreviations are used for such
  keystrokes:

  <\description>
    <expand|item*|<verbatim|S->>For shift key combinations.

    <expand|item*|<verbatim|C->>For control key combinations.

    <expand|item*|<verbatim|A->>For alter key combinations.

    <expand|item*|<verbatim|E->>For escape key combinations.
  </description>

  For instance, <verbatim|E-C-b> stands for <key|escape>-<key|ctrl-b>.

  <\traverse>
    <branch|General rules|standard|man-general-rules.en.tm>

    <branch|Hybrid commands and <LaTeX> simulation|hybrid|man-hybrid.en.tm>

    <branch|Customization of the keyboard|customize|man-customize.en.tm>
  </traverse>

  <apply|tmdoc-copyright|1998--2002|Joris van der Hoeven>

  <expand|tmdoc-license|Permission is granted to copy, distribute and/or
  modify this document under the terms of the GNU Free Documentation License,
  Version 1.1 or any later version published by the Free Software Foundation;
  with the Invariant Sections being LIST THEIR TITLES, with the Front-Cover
  Texts being LIST, and with the Back-Cover Texts being LIST. A copy of the
  license is included in the section entitled "GNU Free Documentation
  License".>
</body>

<\initial>
  <\collection>
    <associate|paragraph width|150mm>
    <associate|odd page margin|30mm>
    <associate|shrinking factor|4>
    <associate|page right margin|30mm>
    <associate|page top margin|30mm>
    <associate|reduction page right margin|25mm>
    <associate|page type|a4>
    <associate|reduction page bottom margin|15mm>
    <associate|even page margin|30mm>
    <associate|reduction page left margin|25mm>
    <associate|page bottom margin|30mm>
    <associate|reduction page top margin|15mm>
    <associate|language|english>
  </collection>
</initial>
