<TeXmacs|1.0.0.2>

<style|tmdoc>

<\body>
  <expand|tmdoc-title|Hyperlinks and actions>

  It is possible to create hyperlinks to other documents using <key|E-i
  \<gtr\>> or <subsubmenu|Insert|link|hyperlink>. The first field of the
  hyperlink is the associated text, which is displayed in blue when
  activated. The second field contains the name of a document, which may be
  on the web.

  In a similar fashion, an action may be associated to a piece of text or
  graphics using <key|E-i *> or <subsubmenu|Insert|link|action>. The second
  field now contains a Guile/Scheme script command, which is executed
  whenever you double click on the text, after its activation. For security
  reasons, such scripts are not always accepted. By default, you are prompted
  for acceptation; this default behaviour may be changed in
  <submenu|Options|security>. Notice that the Guile/Scheme command\ 

  <\verbatim>
    \ \ \ \ (system "shell-command")
  </verbatim>

  evaluates <verbatim|shell-command> as a shell command.

  <apply|tmdoc-copyright|1998--2002|Joris van der Hoeven>

  <expand|tmdoc-license|Permission is granted to copy, distribute and/or
  modify this document under the terms of the GNU Free Documentation License,
  Version 1.1 or any later version published by the Free Software Foundation;
  with the Invariant Sections being LIST THEIR TITLES, with the Front-Cover
  Texts being LIST, and with the Back-Cover Texts being LIST. A copy of the
  license is included in the section entitled "GNU Free Documentation
  License".>
</body>

<\initial>
  <\collection>
    <associate|paragraph width|150mm>
    <associate|odd page margin|30mm>
    <associate|shrinking factor|4>
    <associate|page right margin|30mm>
    <associate|page top margin|30mm>
    <associate|reduction page right margin|25mm>
    <associate|page type|a4>
    <associate|reduction page bottom margin|15mm>
    <associate|even page margin|30mm>
    <associate|reduction page left margin|25mm>
    <associate|page bottom margin|30mm>
    <associate|reduction page top margin|15mm>
    <associate|language|english>
  </collection>
</initial>
